uses
  testlib,sysutils;
var
  jury, cont:LongInt;

begin
  jury:=ans.ReadLongint;
  cont:=ouf.ReadLongint;
  if jury<>cont then quit (_wa, 'Required: '+inttostr(jury)+', got: '+inttostr(cont));
  quit (_ok, '');
end.